/************************************************************************************/
/*
/* This script will use the correct @Media Device Breakpoints for the LOGIN screen
/*
/************************************************************************************/

@media only screen {

    /* Screen Drag 365 */
    @media only screen and (max-width: 365px) {
        .modal-content {
            width: 300px !important;
        }
    }
}
